##############################################################################
#
# Copyright (c) 2001 Zope Corporation and Contributors. All Rights Reserved.
#
# This software is subject to the provisions of the Zope Public License,
# Version 2.0 (ZPL).  A copy of the ZPL should accompany this distribution.
# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
# FOR A PARTICULAR PURPOSE
#
##############################################################################
__doc__='''ZMI Bookmark Product

This package provides the ability to bookmark Zope objects in the ZMI.
'''
__version__='0.1'

# Set up Product globals (product, misc)
import SimpleProduct
SimpleProduct.setup(globals())

import Bookmarks
from Bookmarks import __FactoryDispatcher__

def initialize(context):
    """Initialize the product."""
    Bookmarks.initialize(context, product)
    context.registerHelp()

